อัพเดตด่วน !!! พบการโจมตีร้ายแรงบน WordPress เวอร์ชันต่ำกว่า 4.7.2

อัพเดตกันด่วน !!! พบการโจมตี WordPress เวอร์ชันที่เก่ากว่า 4.7.2 (ช่องโหว่ที่มีอันตรายสูง) ตรวจสอบพบมีการปล่อย PoC ... อ่านเพิ่มเติม »

26th Feb 2017
ข่าวประกาศ เกี่ยวกับโดเมน

IMPORTANT ANNOUCEMENT ประกาศสำคัญ กรุณาอ่านทำความเข้าใจตามประกาศของ ICANN ฉบับล่าสุด (ลิงค์) ... อ่านเพิ่มเติม »

29th Apr 2015